.plan{
    padding: 10px;
}

.plan .container{
    display: flex;
    justify-content: center;
    background: transparent;
    padding-top: 20px;
}

.plan .container .box{
    max-width: 300px;
    text-align: center;
    margin: 10px;
    padding: 20px 15px;
    background: white;
    color: black;
}

.plan .container .box h2{
    border-top: 1px solid rgb(0,0,0,0.2);
    border-bottom: 1px solid rgb(0,0,0,0.2);
    padding: 20px;
    font-size: 20px;
}

.plan .container h3{
    text-transform: capitalize;
}

.plan .container .box a{
    display: block;
    text-decoration: none;
    background: green;
    color: white;
    padding: 10px 40px;
    border-radius: 3px;
    font-size: .9em;
    margin-top: 30px;
}

.plan .container .box p{
    font-size: .9em;
    padding: 10px;
    color: black;
}

.plan .container .box p:last-of-type{
    border-bottom: 1px solid rgb(0,0,0,0.2);
    padding-bottom: 20px;
}

@media only screen and (max-width: 700px){
    .plan{
        padding: 30px 10px;
    }
    .plan .container{
        flex-direction: column;
    }
    
    .plan .container .box{
        margin: 10px auto;
    }
}